body{

	background: #e0e0e0;
	    font-family: Arial, Verdana, sans-serif;
}
.container{
	max-width: 1000px;
}


.content{
	padding-right: 0px;
}
.contentBody {
    background: #fff;
    padding: 74px 30px;
}
.myNewRow{
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.1);
}
.mainLogin {
    padding-right: 0px;
    padding-left: 0px;
}
span.bigE{

	float:left; font-size:36px; padding:2px 4px 2px 4px; display:block; margin:2px; background:#DAF8CB; color:#006666; font-family:Georgia, 'Times New Roman', Times, serif; border:1px solid #006666;
}
span.bigE-content {
    font-size: 16px;
    font-family: Trebuchet MS, Georgia, 'Times New Roman', Times, serif;
}
.bigE-title {
    padding: 0 0 0 10px;
    font-family: 'Trebuchet MS', Verdana, Arial;
    font-size: 16px;
}
.whiteHead{
background: #fff;
padding: 7px;
font-size: 12px;
}
.rtTblMid{

	    padding: 10px;
}
form{
	border: 1px solid #c9c6c6;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.rtTblTop {
    background: url(../images/righttop.png) no-repeat bottom left;
}

.rtTblTop {
    background: url(../images/righttop.png) no-repeat bottom left;
    height: 38px;
    background-repeat: no-repeat;
    background-size: 100% 100%
    }

   input.verify {
    background-image: url(../images/login-bg.gif);
    background-repeat: no-repeat;
    background-attachment: scroll;
    -moz-background-clip: -moz-initial;
    -moz-background-origin: -moz-initial;
    -moz-background-inline-policy: -moz-initial;

    padding-left: 36px;
    background-position-y: 7px;
    background-position-x: 10px;
}

.userOpenIDBox{

	    padding: 6px 6px 0px 6px;
}

.buddyOpenIDBox{

	padding: 0px 6px 6px 6px;
}
.form-control{
	height: 30px;
}
.adminEmail{

	padding: 0px 6px 6px 6px;
	display: none;
}
.verifyBtn input#loginBtn{
font-size: 14px;
    height: 30px;
    width: 90px;
    border: 1px solid #B17144;
    background: #F3AE7E;
    padding: 5px;
    border-radius: 5px;
}
.verifyBtn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  float: left;
}

.innerLinks{
    text-align: center;
    padding-top:10px;
    float: left;
    width: 100%;
    }

.innerLinks a.mylink{

color: #8A2F06;

text-align: center;
}
.footer{
	margin:10px;
}
.TCPrivacy{

 float:left;display:inline;
 width: 70%;
}
/*
.copyright{


 float:right; width:30%; padding:0 10px 0 0; text-align: right; display:inline;
}

.myImg{

	padding-right:0px;
}
@media screen and (max-width: 1024px){
	.mainLogin{
	padding-right: 0px;
}
.content{
padding-left:0px;

}
.myImg{

	padding-left:0px;
}
}


@media screen and (max-width: 768px){

	.contentBody{

		display: none;
	}
.mainLogin {
    padding: 0px;
}
.TCPrivacy{

    text-align: center;
    width: 100%;
    display: block;
}

.copyright{


    width: 100%;
    padding: 0 10px 0 0;
    text-align: center;
    display: block;
}
}
*/
.copyright{





  width:30%; padding:0 161px 0 0; text-align: right; display:inline;

}

.myImg{



	padding-right:0px;

}

@media screen and (max-width:1024px){.mainLogin{padding-right:0px;}
.content{padding-left:0px;}
.myImg{padding-left:0px;}
}
@media screen and (min-width:320px) and (max-width:767px){
	.contentBody{display:none;}
	.mainLogin{padding:0px;}
	.TCPrivacy{text-align:center;width:100%;display:block;}
	.copyright{width:100%;padding:0 10px 0 0;text-align:center;display:block;}
}
@media screen and (min-width:768px) and (max-width:1024px){.TCPrivacy{text-align:center;width:70%;display:block;font-size:11px;}
.copyright{float:right;width:30%;padding:0 10px 0 0;text-align:center;display:block;font-size:11px;}
}
@media screen and (min-width:768px) and (max-width:990px){span.bigE-content{font-size:13px;}
.bigE-title{font-size:13px;}
.contentBody{padding:34px 30px;}
.login .rtTblMid form{font-size:13px;}
}
